#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Mocha=[G'Mocha\u0e0f\u0e39\u0130\u0131\uff5c]
Mocha\ Home=[G'\uff2docha Home\u0e0f\u0e39\u0130\u0131\uff5c]
Mocha\ is\ a\ feature-rich\ JavaScript\ test\ framework.=[G'\uff2d\uff4f\uff43\uff48\uff41 \uff49\uff53 \uff41 \uff46\uff45\uff41ture-rich JavaScript test framework.\u0e0f\u0e39\u0130\u0131\uff5c]
Mocha's\ bin\ directory,\ if\ mocha\ is\ not\ in\ the\ path\ environment\ variable.=[G'\uff2d\uff4f\uff43\uff48\uff41'\uff53 \uff42\uff49\uff4e \uff44\uff49\uff52ectory, if mocha is not in the path environment variable.\u0e0f\u0e39\u0130\u0131\uff5c]
Path\ of\ Result\ File=[G'\uff30\uff41\uff54\uff48 \uff4f\uff46 Result File\u0e0f\u0e39\u0130\u0131\uff5c]
Quality=[G'Quality\u0e0f\u0e39\u0130\u0131\uff5c]
Reporter=[G'Reporter\u0e0f\u0e39\u0130\u0131\uff5c]
Run\ Test=[G'Run Test\u0e0f\u0e39\u0130\u0131\uff5c]
Run\ unit\ tests.=[G'\uff32\uff55\uff4e \uff55nit tests.\u0e0f\u0e39\u0130\u0131\uff5c]
Test\ Directory=[G'\uff34\uff45\uff53\uff54 Directory\u0e0f\u0e39\u0130\u0131\uff5c]
The\ directory\ that\ contains\ the\ test\ files.=[G'\uff34\uff48\uff45 \uff44\uff49\uff52\uff45\uff43\uff54\uff4f\uff52y that contains the test files.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ path\ of\ the\ result\ file.=[G'\uff34\uff48\uff45 \uff50\uff41\uff54\uff48 \uff4f\uff46 the result file.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ reporter\ to\ use\ for\ generating\ the\ Mocha\ test\ report.=[G'\uff34\uff48\uff45 \uff52\uff45\uff50\uff4f\uff52\uff54\uff45\uff52 \uff54o use for generating the Mocha test report.\u0e0f\u0e39\u0130\u0131\uff5c]
Unit\ Testing=[G'\uff35\uff4eit Testing\u0e0f\u0e39\u0130\u0131\uff5c]
